Please merge logrotate 3.7.7-5(main) from debian unstable(main)

Bug #410660 reported by Bhavani Shankar on 2009-08-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
logrotate (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: logrotate

Debian has a new version to be merged

logrotate (3.7.7-5) unstable; urgency=high

  * Backport patch from 3.7.8-3 (in experimental):
    + nofollow.patch: If a logfile is a symlink, it may be read when
      being compressed, being copied (copy, copytruncate) or mailed.
      Secure data (eg. password files) may be exposed. Thanks to
      Florian Zumbiehl for getting me thinking about this one.

 -- Paul Martin <email address hidden> Thu, 06 Aug 2009 16:41:26 +0100

logrotate (3.7.7-4) unstable; urgency=low

  * Update location of upstream in debian/copyright.

 -- Paul Martin <email address hidden> Thu, 19 Feb 2009 11:54:07 +0000

Related branches

Bhavani Shankar (bhavi) wrote :
Changed in logrotate (Ubuntu):
status: New → Confirmed
Changed in logrotate (Ubuntu):
status: Confirmed → Fix Committed
assignee: nobody → Sarah Hobbs (hobbsee)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package logrotate - 3.7.7-5ubuntu1

---------------
logrotate (3.7.7-5ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #410660
    - debian/control: Drop mailx to Suggests for Ubuntu; it's only used
      on request, and we don'c configure an MTA by default.

 -- Bhavani Shankar <email address hidden> Sat, 08 Aug 2009 17:00:10 +0530

Changed in logrotate (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers